.main{
    
    gap:80px;

    margin-top:100px;
}

.main h1{

    font-family:"Cormorant Garamond", serif;

    font-size:60px;
    line-height:1.05;

    color: #1F3A5F;

    text-align: center;

    margin-bottom:30px;
}

.main h2{

    font-family:"Cormorant Garamond", serif;

    font-size:100px;
    line-height:1.1;

    color:#1F2937;

    text-align: center;

    margin-bottom:28px;
}